## windows-privesc-check 2.0.0+svn197

=== debian/changelog ===
windows-privesc-check (2.0.0+svn197-0kali5) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Update URL in GitLab's CI configuration file
  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards verion to 4.1.5, no changes needed.
  * Use secure URI in Homepage field.
  [ Ben Wilson ]
  * New helper-script format
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata
  * Add upstream metadata fields: Repository, Repository-Browse.
  * Add d/watch file pointing to new git location.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 03 Jan 2023 16:43:27 -0600

windows-privesc-check (2.0.0+svn197-0kali4) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 10:54:15 +0100

windows-privesc-check (2.0.0+svn197-0kali3) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:09:57 +0100

windows-privesc-check (2.0.0+svn197-0kali2) kali-dev; urgency=medium

  * Add to windows-resources

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 17:38:36 +0100

windows-privesc-check (2.0.0+svn197-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 23 Aug 2018 10:36:31 +0100

windows-privesc-check (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Feb 2013 10:40:14 -0700
