=== debian/control ===
Source: windows-privesc-check
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.5
Homepage: https://pentestmonkey.net/tools/windows-privesc-check
Vcs-Git: https://gitlab.com/kalilinux/packages/windows-privesc-check.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/windows-privesc-check

Package: windows-privesc-check
Architecture: all
Depends: kali-defaults (>= 2019.3.6),
         ${misc:Depends}
Description: Windows privilege escalation checking tool
 Windows-privesc-check is standalone executable that runs on Windows systems
 (tested on XP, Windows 7 only so far). It tries to find misconfigurations that
 could allow local unprivileged users to escalate privileges to other users or
 to access local apps (e.g. databases).
 .
 It is written in python and converted to an executable using pyinstaller so it
 can be easily uploaded and run (as opposed to unzipping python + other
 dependencies). It can run either as a normal user or as Administrator
 (obviously it does a better job when running as Administrator because it can
 read more files).
