=== debian/watch ===
version=4
opts="mode=git, pretty=2.0.0~git%cdc, pgpmode=none" \
  https://github.com/pentestmonkey/windows-privesc-check HEAD debian
# Upstream does not tag their releases, but leave this around in case they ever
# do.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/windows-privesc-check-$1\.tar\.gz/ \
#  https://github.com/pentestmonkey/windows-privesc-check/tags .*/v?(\d\S*)\.tar\.gz
